libflickr-upload-perl override disparity

Mark Hymers mhy at
Wed Oct 29 09:38:20 UTC 2008

On Tue, 28, Oct, 2008 at 02:57:45PM +0200, Damyan Ivanov spoke thus..
> -=| Debian Installer, Mon, Oct 27, 2008 at 08:50:13PM +0000 |=-
> > There are disparities between your recently accepted upload and the
> > override file for the following file(s):
> > 
> > libflickr-upload-perl_1.32-2_all.deb: package says priority is extra, override says optional.
> libflickr-upload-perl really needs to be of extra priority, as it 
> depends on two packages of extra priority: 
> libxml-parser-lite-tree-perl and libflickr-api-perl



Mark Hymers <mhy at debian dot org>

"I once absent-mindedly ordered Three Mile Island dressing in a restaurant
 and, with great presence of mind, they brought Thousand Island Dressing and
 a bottle of chili sauce."
     Terry Pratchett,

More information about the pkg-perl-maintainers mailing list